body {
	font-family: Arial;
	margin: 0px;
}

.pageheader {
	font-size: 30pt;
	padding: 10pt 30pt;
	background-color: #095;
	color: #fff;
}

.pageheader .term {
	font-size: 15pt;
	padding-left: 30pt;
}

.pagefooter {
	font-size: 10pt;
	width: 500pt;
	text-align: right;
}

.navbar {
	margin: 0px;
	background-color: #ccc;
	padding: 8pt 0pt 0pt 20pt;
}

.navbar li {
	list-style: none;
	display: inline;
	padding: 2pt 8pt 0pt 8pt;
}

.navbar li.current {
	background-color: #8af;
}

.navbar a {
	text-decoration: none;
	color: inherit;
}

.content {
	padding: 15pt 10pt;
	width: 500pt;
}

.item {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20pt;
}

.item .header {
	margin-bottom: 10pt;
	height: 20pt;
}

h1 {
	font-size: 20pt;
	font-weight: normal;
	margin-top: 0pt;
}

.item .title {
	font-size: 20pt;
	float: left;
}

.item .date {
	float: right;
	margin-top: 4pt;
}

.item p {
	margin-top: 4pt;
	margin-left: 15pt;
}

table.contact {
	border: none;
	border-collapse: collapse;
}

table.contact td {
	padding-right: 10pt;
}